﻿@charset "utf-8";

/* CSS Document */

/* Help PNG files display better in IE6 */
img, div, a, input, h1, h2, h3, h4 { behavior: url(/site/accsysweb.com.au/skins/AccsysWeb/scripts/iepngfix.htc) }

/* Universal Styles (all pages) */

body,td,th {
	color: #000000;
}
body {
	background-color: #eaf0f0;
	margin: 0px;
	padding: 0px;
}
a { color: #D77600;}
a:hover { text-decoration: underline;}
a:link {
	text-decoration: none;
}
/*      CSS for new Brand 						*/
.Clear-Both { clear: both;}
#Site-Container { width: 100%; }
#Header { width: 100%; background: url(../images/Branding-AccsysIT/menubg.png); height: 94px;}
#Header-Container { width: 980px; margin-left: auto; margin-right: auto;}
#Header-Container .Logo { float: left; width: 200px;}
#Header-Container .Menu { float: left; width: 610px;}
#Header-Container .Phone-Number { float: left; width: 150px;}
#Home-Banner { width: 100%; height: 279px; background: url(../images/Branding-AccsysIT/Background-Banner.jpg); border-top: solid 1px #f6f6f6;}
#Banner-Container { width: 980px; margin-left: auto; margin-right: auto;}
#Site-Body { width: 100%;  background: url(../images/Branding-AccsysIT/Background-HomeBody.jpg); background-repeat: repeat-x; background-color: #F6F6F6; border-top: solid 1px #f6f6f6;}
#Site-Body-Container { width: 980px; margin-left: auto; margin-right: auto;}
#Footer { width: 100%; background: url(../images/Branding-AccsysIT/Background-Footer.jpg); background-color:#000000;}
#Footer-Container { width: 980px; margin-left: auto; margin-right: auto;}
#Footer-Container .Footer-List { float: left; margin-top: 12px;}
#Footer-Container .Footer-List h2 { color: #FFFFFF; font-weight: normal; font-size: 18pt; letter-spacing: normal !important; margin-bottom: 10px;}
#Footer-Container .Footer-List .List { list-style: none; margin: 0px; padding: 0px; color: #FFFFFF; margin-bottom: 30px; float: left;}
#Footer-Container .Footer-List .List .item { padding-top: 4px; padding-bottom: 4px; float: left; clear: left;}
#Footer-Container .Footer-List .List .item a { color: #FFFFFF;}
#Footer-Container .Footer-List .List .item a:hover { color: #FF6600;}
#Footer-Container .Contact-List { margin-left: 600px;}
#Footer-Container .Footer-List .List .label { float: left; padding-right: 20px; width: 60px;}
#Footer-Container .Footer-List .List .field { float: left;}
#Site-Body-Container .Feature-Box { float: left; padding-left: 10px; padding-right: 10px; width: 220px; background: url(../images/Branding-AccsysIT/Home-Box.jpg); background-repeat: no-repeat; height: 319px; margin-top: 30px; position: relative; padding-bottom: 40px;}
#Site-Body-Container .Feature-Box h2 { width: 180px; margin-left: 20px; margin-right: 20px; text-align: center; font-weight: normal; letter-spacing: normal !important; margin-top: 20px; font-size: 21pt; line-height: 24pt; margin-top: 20px;}
#Site-Body-Container .Feature-Box p { margin-left: 20px; margin-right: 20px; font-size: 10pt; line-height: 14pt;}
#Site-Body-Container .Feature-Box .Read-More-Link { position: absolute; bottom: 73px; left: 30px; color: #e77f00; font-weight: bold; padding-bottom: 1px;}
#Site-Body-Container .Feature-Box .Read-More-Link:hover { border-bottom: dotted 1px #e77f00; padding-bottom: 0px;}
#Site-Body-Container .Box4 ul { list-style: none; padding:0px; margin: 0px; margin-top: 18px;}
#Site-Body-Container .Box4 ul li {padding:0px; margin: 0px; height: 36px;}
#Site-Body-Container .Box4 ul .hosting { height: 37px;}
#Bread-Crumb { float: left; width: 980px; height: 41px;}
#Bread-Crumb .pbBreadcrumb { margin-left: 10px; margin-top: 17px;}
#Page-Wrapper { float: left; width: 980px; background: url(../images/Branding-AccsysIT/Background-SubpageBody.jpg);}
#Page-Content h1 { color: #d77600; font-weight: normal; letter-spacing: normal; margin-left: 50px; margin-top: 40px; width: 880px; margin-right: 50px;}
#Page-Content { float: left; width: 980px; background: url(../images/Branding-AccsysIT/Background-Subpage-Header.jpg); background-repeat:no-repeat;}
#Subpage-Nav { float: left; margin-left: 50px; margin-right: 50px; width: 880px;}
#Left-Column { float: left; width: 590px; margin-left: 50px; margin-right: 10px; padding-bottom: 30px;}
#Left-Column p { width: 515px;}
#Right-Column { float: left; width: 310px; padding-bottom: 30px;}
#Site-Body { width: 100%; background: url(../images/Branding-AccsysIT/Background-Subpage.jpg); background-repeat: repeat-x; background-color: #F6F6F6; border-top: solid 1px #f6f6f6;}
#Page-Content #pageheading-manaserv { display: none;}
#Right-Column .Form-Container { float: left; background:url(../images/Branding-AccsysIT/Background-FormBody.jpg); width: 310px; height: 366px;}
#Right-Column .Form-Container .Form-Header { float: left;}
#Right-Column .Form-Container .Form-Body { float: left;}
#Right-Column .Form-Container .Form-Footer { float: left;}
#Right-Column .Form-Container .Form-Body .pbForm { float: left; padding: 0px;}
#Right-Column .Form-Container .Form-Body .pbForm .form { float: left; margin-top: 51px;}
#Right-Column .Form-Container .Form-Body .pbForm .form .item { float: left; clear: left; width: 280px; padding: 0px; height: 33px; margin-top: 5px; margin-bottom: 6px;}
#Right-Column .Form-Container .Form-Body .pbForm .form .label { float: left; width: 53px; padding: 0px; padding-left: 37px; padding-top: 9px; color: #666666;}
#Right-Column .Form-Container .Form-Body .pbForm .form .field { float: left; width: 190px; padding: 0px;}
#Right-Column .Form-Container .Form-Body .pbForm .form .field .textbox { width: 180px; border: none; padding-top: 9px; padding-bottom: 9px; background: none; font-size: 9pt;}
#Right-Column .Form-Container .Form-Body .pbForm .form .Enquiry { height: 105px;}
#Right-Column .Form-Container .Form-Body .pbForm .form .Enquiry .field {clear: left; width: 280px;}
#Right-Column .Form-Container .Form-Body .pbForm .form .field .textarea { width: 240px; margin-left: 34px; height: 71px; border: none; font: Arial, Helvetica, sans-serif, "Swis721 Lt BT";}
#Right-Column .Form-Container .Form-Body .pbForm .button { background: url(../images/Branding-AccsysIT/Button-SubmitEnquiry.jpg); width: 252px; height: 45px; border: none; margin-left: 28px; margin-top: 6px;}
#Left-Column .Services-List { list-style: none; padding: 0px; margin: 0px;border-bottom: solid 1px #BABABA; width: 515px; float:left;}
#Left-Column .Services-List .item { float: left; width: 515px; border-top: solid 1px #BABABA; padding-bottom: 40px;}
#Left-Column .Services-List .item .Image { float: left; width: 75px; margin-right: 10px; margin-top: 20px;}
#Left-Column .Services-List .item .Content { float: left; width: 430px; position: relative;}
#Left-Column .Services-List .item .Content h2 { font-weight: normal; margin-bottom: 10px; margin-top: 20px; letter-spacing: normal;}
#Left-Column .Services-List .item .Content p { clear: left;width: 430px;}
#Left-Column .Services-List .item .Content .More-Link { position: absolute; bottom: -20px; right: 0px; color:#d77600; font-weight: bold;text-transform: lowercase;}
#Left-Column .Services-List .item .Content .More-Link:hover { text-decoration: underline;}
#Right-Column .Complete-Services-list { float: left; width: 310px;}
#Right-Column .Complete-Services-list h2 {color: #D77600;font-size: 14pt; letter-spacing: normal; font-weight: normal; margin-top: 20px; float: left;}
#Right-Column .Complete-Services-list .list { list-style: none; padding: 0px; margin:0px; float: left; padding-top: 15px;}
#Right-Column .Complete-Services-list .list .item { float: left; padding-top: 3px; padding-bottom: 3px; font-size: 10pt; clear: left; color: #4d4d4d;}
.Partners { float: left; width: 960px; margin-left: 10px; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF; padding-top: 30px; padding-bottom: 30px; background: #dadada;}
.Partners  h2 { font-size: 16pt; font-weight: normal; margin-top: 0px; letter-spacing: normal; margin-left: 30px; margin-bottom: 30px;} 
.Partners .list { list-style: none; padding: 0px; margin: 0px; padding-left: 30px; padding-left: 70px; float: left;}
.Partners .list .item { float: left; width: 220px;}
.Support-Details { float: left; background: url(../images/Branding-AccsysIT/icon-support.png); background-repeat: no-repeat; height: 170px; width: 310px;}
.Support-Details ul { list-style: none; padding: 0px; margin: 0px; margin-left: 90px; margin-top: 29px;}
.Support-Details ul li {}
.Support-Details ul .Phone { color: #D77600; font-size: 18pt;}
.Support-Details ul .Email {  font-size: 12pt; margin-top: 65px;}
.Support-Details ul .Email a {color: #333333;}
.Support-Details ul .Email a:hover { text-decoration: underline;}
.Thankyou { height: 300px;}